/* rosso #ba162f; */


/*@import url("https://use.typekit.net/aab0qxa.css");*/



@font-face{
    font-family:"DIN-bold";
    font-display: auto;
    font-style:normal;
    font-weight:normal;
    src:url("fonts/D-DINCondensed-Bold.otf");
    src:url("fonts/D-DINCondensed-Bold.woff") format("woff"),
        url("fonts/D-DINCondensed-Bold.woff2") format("woff2"),
        url("fonts/D-DINCondensed-Bold.ttf") format("truetype")
}

@font-face{
    font-family:"DIN";
    font-display: auto;
    font-style:normal;
    font-weight:normal;
    src:url("fonts/D-DINCondensed-unisal.otf");
    src:url("fonts/D-DINCondensed-unisal.woff") format("woff"),
        url("fonts/D-DINCondensed-unisal.woff2") format("woff2"),
        url("fonts/D-DINCondensed-unisal.ttf") format("truetype")
}

@font-face{
    font-family:"DIN-alt";
    font-display: auto;
    font-style:normal;
    font-weight:normal;
    src:url("fonts/D-DINCondensed-unisal.otf");
    src:url("fonts/D-DINCondensed-unisal.woff") format("woff"),
        url("fonts/D-DINCondensed-unisal.woff2") format("woff2"),
        url("fonts/D-DINCondensed-unisal.ttf") format("truetype")
}

@font-face{
    font-family:"Source Sans Unisal";
    font-display: auto;
    font-style:normal;
    font-weight:300;
    src:url("fonts/SourceSansPro-unisal-Light.otf");
    src:url("fonts/SourceSansPro-unisal-Light.woff") format("woff"),
        url("fonts/SourceSansPro-unisal-Light.woff2") format("woff2"),
        url("fonts/SourceSansPro-unisal-Light.ttf") format("truetype")
}

@font-face{
    font-family:"Source Sans Unisal";
  	font-display:auto;
  	font-style:normal;
  	font-weight:600;
    src:url("fonts/SourceSansPro-unisal-Bold.otf");
    src:url("fonts/SourceSansPro-unisal-Bold.woff") format("woff"),
        url("fonts/SourceSansPro-unisal-Bold.woff2") format("woff2"),
        url("fonts/SourceSansPro-unisal-Bold.ttf") format("truetype")
}


    * {
        box-sizing:border-box;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        margin:0;
        padding:0;
    }

    .clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
        }
    * html .clearfix             { zoom: 1; } /* IE6 */
    *:first-child+html .clearfix { zoom: 1; } /* IE7 */


    *:focus {
        outline:none !important; /* anti Chrome */
    }


    .sticky {
      position: -webkit-sticky; /* Safari */
      position: sticky;
      top: 50px;
    }


            
    body {
        /*font-family: 'Source Sans Pro', sans-serif;*/
        /*font-family: source-sans-pro, sans-serif;*/
        font-family: source-sans-pro,'Source Sans Unisal', sans-serif;
        font-size:1.2em;
        line-height:150%;
        color:#000;
		overflow-wrap: break-word;
    	word-wrap: break-word;
    	word-break: break-word;
    	-webkit-font-smoothing: subpixel-antialiased;
    }
    
    .body-background {
		display:none;
        position:fixed;
        bottom:0;
        left:0;
        right:0;        
        width:100%;
        height:200px;;
		background-image: linear-gradient(to top, rgba(0,0,0,0.2), transparent);
        opacity:.5;
        z-index:-500;
    }
    
    .beta-version {
        position:fixed;
        top:30px;
        right:-60px;
        width:200px;
        font-family: 'DIN', sans-serif;
        font-weight: 300;
        text-align:center;
        background-color:#ba162f;
        color:#FFF;
        transform: rotate(45deg);
        box-shadow: 5px 5px 5px rgba(0,0,0,.4);
        z-index:10000;
    }
    
	.altfont {
      font-family: 'Source Sans Pro', sans-serif !important;
	}

    a {
        color:#ba162f;
        font-weight: 600;
        letter-spacing: -.02em;
        text-decoration:none;
    }
    
    a:hover {
        color: #ba162f;
        text-decoration:underline;
    }
    
    a.no-underline {
        text-decoration:none !important;
    }

    a.external-link {
      padding-right: 1.5em;
      /*white-space: nowrap;*/
    }


    a.external-link::after {
        display: inline-block;
        content: "\00a0\f35d";
        color:#999;
        font-size:.8em;
        font-family: "Font Awesome 5 Free";
      	margin-right:-1.8em;
        text-indent: 0;
        position:relative;
        top:-.1em;
        left:2px
    }
    

 
    a.external-link.noicon {
		padding-right: 1rem;
    } 

    a.external-link.noicon::after {
		display: none;
    } 	
    
    strong {
        font-weight: 600;
        letter-spacing: -.02em;
    }
    
    b {
        font-weight: 700;
        letter-spacing: -.02em;
    }
    
    .onright {
        float:right;
    }
    
    .onleft {
        float:left;
    }

    .oncenter {
        margin-left:auto;
        margin-right:auto;
    }

    .postop {
      top:0;
    }

    .posbottom {
      bottom:0;
    }

    .posleft {
      left:0;
    }

    .posright {
      right:0;
    }
    
    .right {
        text-align:right;
    }
    
    .left {
        text-align:left;
    }
    
    .center {
        text-align:center;
    }
    
    .hidden,
    .optional:empty {
        display:none;
    }

        .icon-after {
            margin-left:0;
        }

	.nobreak,.nowrap {
      white-space: nowrap;
	}

    .red {
        color:#ba162f;
    }

    .bgred {
      background-color:#ba162f;
    }
    
    .darkred {
        color:#921327;
    }
    
    .big{
        font-size:1.5em;
        line-height:140%;
    }

	.small {
  		font-size:.8em !important;
  		line-height:140%;
	}

	.din {
      font-family: 'DIN','din-condensed', sans-serif;
      font-weight: 400;
      font-style: normal;
      line-height: 100%;
      letter-spacing: -.04em;
      text-rendering: optimizeLegibility;
	}

    button,
    .button {
        /*font-size:1.2em; */
        line-height:2em;
        background-color:#ba162f;
        color:#FFF;
        padding:.3em .3em .3em 1em;
        text-align:center;
        border:none;
        border-radius: .3em;
    }
    
    button span,
    .button span {
        display:inline-block;
        font-size:1.5em;
        margin-left:.5em;
        position:relative;
        top:.1em;
    }

	a.button,
	a.button:hover,
	a.button .icon::before {
      color:#FFF !important;
      text-decoration:none !important;
    }


	.iconfont {
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        -webkit-font-smoothing: antialiased;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
	}

	.icon::before {
        color:inherit;
        font-size:1em;
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        -webkit-font-smoothing: antialiased;
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        line-height: 1;
      margin-right:.5em;
	}

    .icon.mail::before {
        content: "\f0e0";
    }

    .icon.phone::before {
      content: "\f095";
    }

    .icon.fax::before {
      content: "\f1ac";
    }

    .icon.clock::before {
	  content: "\f017";
    }

    .icon.calendar::before {
	  content: "\f073";
    }

    .icon.address::before {
	  content: "\f3c5";
    }

    .icon.info::before {
	  content: "\f05a";
    }

    .icon.user::before {
	  content: "\f007";
    }

    .icon.user-circle::before {
	  content: "\f2bd";
    }

    
    .icon.arrayright::before {
		content: "\f35a";
	}

    .icon.pdf::before {
		content: "\f1c1";
	}

    .icon.arrow::before {
		content: "\f105";
	}

    .icon.book::before {
		content: "\f02d";
	}
	
    .icon.link::before {
		content: "\f0c1";
	}

    .icon.attach::before {
		content: "\f0c6";
	}

    .icon.caret-right::before {
		content: "\f0da";
	}

    li.icon::before {
	margin-left: -1.5em;
	width: 1.1em;
    }
    
input,select,option,.form-control:focus {
 	outline:none !important; 
	outline;0;
  	box-shadow:none;
}
.form-control:focus {
    border-color: #ced4da !important;
}

.container {
    position:relative;
  width:100%;
  max-width:1400px;
  min-width:1200px;
  margin-left:auto;
  margin-right:auto;
  padding:0 110px;
}

section {
  padding:50px 0;
}





.box {
    padding:50px;
    border:1px solid #b6172e;
}

.box-grey {
    padding:50px;
    border:1px solid #AAA;
  	background-color:#EEE;
}

figure {
    width:100%;
}

figure img {
    width:100%;
}

img.border {
  border:1px solid #999;
}

.gallery img {
  width:100%;
  margin:10px 0;
  
}

.grey-background {
	background-color: #EEEEEE;
}


.footnote {
    font-size:.8em;
    line-height:130%;
}




header {
  position:absolute;
    top:0;
    left:0;
    right:0;
  /*height:160px;*/
  height:122px;
  width:100%;
  z-index:1000;
}

header .container {
    height:122px;  
}

header .logoups {
  position:absolute;
  height:200px;
  top:-32px;
  left:10px;
    -webkit-animation: fade 2s ease-in; /* Safari 4.0 - 8.0 */
    animation-name: fade;
    animation-duration: 2s;
    animation-timing-function: ease-in;
}

header .link-social {
  position:absolute;
  top:10px;
  right:140px;
}

header .link-social a {
  font-weight: 400;
  color:rgba(34,51,68,.4);
  display:inline-block;
  margin-left:10px;
  font-size:30px;
}

header .link-social a:hover {
  color:#ba162f;
}

@-webkit-keyframes fade {
  from {opacity:0;}
  to {opacity:1;}
}

@keyframes fade {
  from {opacity:0;}
  to {opacity:1;}
}



header.scrolled {
    position:fixed;
    top:-75px;
    box-shadow: 0px 3px 10px rgba(0,0,0,.5);
    background-color:#FFF;
    z-index:1000;
}

header.scrolled .logoups {
  position:absolute;
  height:75px;
  width:93px;
  top:auto;
  bottom:-18px;
  left:77px;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}



.navmobile {
 	display:none;
  	position:absolute;
  	right:0;
  	bottom:0;
    width: 120px;
}

.navmobile .openmenu {
 	background-color:#234;
  	color:#FFF;
  	cursor:pointer;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}
  
.navmobile .openmenu:hover {
 	background-color:#89A;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}

nav ul {
  	position:absolute;
  	bottom:0;
  	right:130px;
	margin:0;
}

nav ul li,
.tabnav-title {
  	float:left;
  	display:inline-block;
  	font-family: 'DIN', sans-serif;
	font-weight: 300;
	font-style: normal;
  	font-size: 1.5em;
    letter-spacing:-.02em;
  	padding: 12px .5em 8px .5em;
  	text-rendering: optimizeLegibility;
  	cursor:pointer;
}

.tabnav-title {
	display:none;
} 

nav ul li.gohome {
    padding:0;
}

nav .gohome a {
    display:inline-block;
    padding: 8px .5em 12px .5em;
}

body.home nav .gohome {
    display:none;
}

nav ul li:hover,
nav ul li.active {
    color: #FFF;
     	background-color:#ba162f;
    -webkit-transition: background-color .3s ease-in;
       -moz-transition: background-color .3s ease-in;
         -o-transition: background-color .3s ease-in;
  			transition: background-color .3s ease-in; 
}

nav ul li a:hover,
nav ul li:hover span {
 	color: #FFF;

}

nav .tabnav {
  display:none;
  position:absolute;
  top:122px;
	left: 85px;
    right: 130px;
  width: auto;
  max-width: none;
  font-size:.9em;
  /*background-color: rgba(34,51,68,.8);*/
  background-color: rgba(232,234,236,.95);
  border-top:10px solid #ba162f;
  box-shadow: 5px 5px 10px rgba(34,51,68,.3);
  padding:25px 50px 0 50px;
  z-index:1000;
}

nav .footer {
	margin:0 -50px !important;
    padding: 25px 50px 0 50px;
    background-color: rgba(34,51,68,.2);
}


nav .tabnav div:not(.row) {
    line-height:140%;
    margin-bottom:.5em;
	/*color:#FFF;*/
	font-weight:600;
}

nav .tabnav .section {
    font-family: 'DIN', sans-serif;
	font-weight: 400 !important;
    font-size:1.3em;
    line-height:100% !important;
	color:#555;
    border-bottom:1px solid #555;
}

nav .tabnav .separetor {
    font-size:.5em;
    margin-top:5px;
}

nav .tabnav .listitem {
	margin-left: 2em;
    text-indent: -0.5em;
    margin-bottom: .3em;
    line-height: 120%;
}

nav .tabnav .listitem.icon::before {
	color:#FFF !important;
}






.slideshow {
    /*position:absolute;*/
    /*top:0;*/
    /*left:0;*/
    /*right:0;*/
    /*bottom:0;*/
    /*width:100%;*/
    z-index:-1000 !important;
}




.home .slide {
    width:100%;
  height: 700px;
  background-repeat:no-repeat;
  background-position:top center;
  background-size: auto 800px;
  /*padding:170px 130px 0 130px;*/
  /*z-index:-10900;*/
  cursor:pointer;

}

.slide.zoom {
    -webkit-animation: panningright 2s ease-in; /* Safari 4.0 - 8.0 */
    animation-name: panningright;
    animation-duration: 2s;
    animation-timing-function: ease-in;
}

@-webkit-keyframes panningright {
  from {background-position:top left;}
  to {background-position:top right;}
}

@keyframes panningright {
  from {background-position:top left;}
  to {background-position:top right;}
}

.slide .container {
    position:relative;
  	height:400px;
    margin-top:170px;
}

.slide .squeal {
  position:absolute;
  font-family: 'DIN-bold', sans-serif;
	font-weight: 400;
  font-size: 5em;
  letter-spacing:-.03em;
  line-height:90%;
  color:#FFF;
  text-shadow:5px 5px 5px rgba(0,0,0,.8);
  z-index:800;
}

.slide .squeal.fromleft {
        opacity:0;
    -webkit-transform: translateX(-400px); 
    transform: translateX(-400px);
    -webkit-animation: fromleft 2s ease-in; /* Safari 4.0 - 8.0 */
    animation: fromleft 2s ease-in;
}

.slideshow .flex-direction-vav,
.slideshow .flex-control-nav {
    display:none !important;
}


@-webkit-keyframes fromleft { 
    0% { 
        opacity: 0; 
        -webkit-transform: translateX(-400px); 
    } 
    50%{
       opacity: 0.3; 
    }
    100% { 
        opacity: 1; 
        -webkit-transform: translateX(0); 
    } 
} 
@keyframes fromleft { 
    0% { 
        opacity: 0; 
        transform: translateX(-400px); 
    } 
    50%{
       opacity: 0.3; 
    }
    100% { 
        opacity: 1; 
        transform: translateX(0); 
    } 
} 




.slide .squeal.posleft {
    left:110px;
}

.slideshow .gradientbottom {
    display:none;
    position:absolute;
    left:0;
    right:0;
    bottom:130px;
    height:300px;
    background-image: linear-gradient(to top, rgba(0,0,0,0.5), transparent);
    opacity:1;
    z-index:700;
}

.flex-direction-nav {
   display:none !important;
}







.postslideshow {
  padding:10px 0 0 0;
}

.btn-sostienici {
  height:50px;
  margin:auto;
  padding-left:20px;
  padding-right:20px;
  cursor:pointer;
  background-color:rgba(31,51,68,.5);
    -webkit-transition: background-color .3s ease-in;
       -moz-transition: background-color .3s ease-in;
         -o-transition: background-color .3s ease-in;
  			transition: background-color .3s ease-in; 
}

.btn-sostienici:hover {
  background-color:#ba162f;
    -webkit-transition: background-color .3s ease-in;
       -moz-transition: background-color .3s ease-in;
         -o-transition: background-color .3s ease-in;
  			transition: background-color .3s ease-in; 
}

.btn-sostienici span {
  position:relative;
  top:-10px;
    color:#FFF;
    font-family:"DIN-bold";
  font-size:30px;
}

.btn-sostienici img {
  position:relative;
  top:-15px;
  left:-10px;
  height:70px;
  margin-right:10px;
}





.bannerpage {
    margin-top:122px;
  height: 250px;
  /*background-attachment: fixed;*/
  background-repeat:no-repeat;
  background-position:center center;
  background-size: cover;
}

.bannerpage .container {
    position:relative;
    height:240px;
}

.bannerpage .areatitle {
    /*padding-left:130px;*/
    position:absolute;
    bottom:0;
  	font-family: 'DIN-bold', sans-serif;
	font-weight: 400;
  font-size: 80px;
  letter-spacing:-.03em;
  line-height:110%;
  color:#FFF;
  text-shadow:5px 5px 5px rgba(0,0,0,.5);
}


.subheading {
    background-color: #ba162f;
    font-size: 1em;
    line-height: 120%;
    padding: .3em 0;
}

.subheading a {
    color: #FFF;
    font-weight: bold;
}

.subheading a:hover {
 border-bottom:none; 
  text-decoration:none;
}


main {
    padding:100px 0;
}

.home main {
    /*margin-top:-100px;*/
    padding-top:0;
    z-index:1000;
}

aside {
  padding-left:25px;
}

.banner-aside {
    margin:15px 0 30px 0;
    width:100%;
}


footer {
    position:relative;
    background-color: #ba162f;
    padding:50px;
    color:#FFF;
    /*z-index:-500;*/
}

footer .container {
        position:relative;
    /*z-index:-510;*/
}

footer a {
    color:#FFF;
}

footer a:hover {
    color:#FFF;
}

.logo-ups-footer {
    height:150px;
    margin-top:-40px;
    margin-left:-71px;
}

.info-footer {
    margin-top:-20px;
}

.end-footer {
    text-align:center;
    padding-top:25px;
}

.link-social div {
    font-size:.9em;
    margin-bottom:2px;
}

.link-social div span {
    font-size:1.4em;
    margin-right:10px;
}



h1,
h2,
h3,
h4,
h5,
h6 {
    color:#ba162f;
  	font-family: 'DIN','din-condensed', sans-serif;
	font-weight: 400;
	font-style: normal;
    line-height:100%;
	width: 100%;
    letter-spacing:-.04em;
  	text-rendering: optimizeLegibility;
    margin: 2em 0 1em 0;
}

h1 {
    font-size: 4em;
    margin-top: 0;
}

body.article h1 {
    font-size: 3.5em;
  	font-family: 'DIN-bold', sans-serif;
}

h2 {
    font-size: 2.3em;
}

.h2 {
    font-size: 2.3em;
    line-height:100%;
    letter-spacing:-.04em;
    font-family: 'DIN', sans-serif;
}

h3 {
    font-size: 1.7em;
     line-height:100%;
}

.h3 {
    font-size: 1.5em;
    line-height:100%;
    letter-spacing:-.03em;
    font-family: 'DIN-bold', sans-serif;
}


h4 {
    font-size: 1.5em;
     line-height:100%;
}

.h4 {
    font-size: 1.3em;
    line-height:100%;
    letter-spacing:-.03em;
    font-family: 'DIN-bold', sans-serif;
}


h4 {
    font-size: 1.2em;
     line-height:100%;
}

.h4 {
    font-size: 1.2em;
    line-height:100%;
    letter-spacing:-.02em;
    font-family: 'DIN-bold', sans-serif;
}


h2.borderbottom,h3.borderbottom,h4.borderbottom {
border-bottom: 1px solid;
padding-bottom: .2em;
margin-bottom: .7em;
}
    


.hgroup {
    margin-bottom: 3em;
}

.hgroup h1 {
	margin-bottom:.5em;
}

.hgroup .subtitle {
    font-family: 'DIN-bold', sans-serif;
    font-size:2em;
  line-height:100%;
  letter-spacing:-0.04em;
    margin-bottom:1em;
    opacity:.8;
}

.hgroup .summary {
    font-size:1.5em;
    line-height:130%;
    margin-bottom:1.5em;
}

.openingimage {
    margin-bottom:50px;
}


.attach-right {
  float:right;
  width:33%;
  max-width:500px;
  min-width:150px;
  margin:5px 0 10px 25px;
}


.content {
   font-size:1.2em;
   font-weight: 300;
   line-height:150%;
   color: #000;
}


.content p,
.content li {
    text-align:justify;
}

@media (max-width:576px) {
	.content p,
	.content li {
	    text-align:left;
	}
}

.content p.right {
  text-align:right;
}

.content p {
    text-indent:2em;
}

.content p.no-indent {
    text-indent:0;
}

.content ul,
.content ol {
    margin:.5em 0 1em 4em;
    list-style:none;
}

.content li ul {
    margin-left:2em;
}

.content ul.left li,
.content ol.left li {
    text-align:left;
}

.content ul li {
    margin:0 0 .5em 0;
    list-style:none;
}

.wwwwcontent ul > li:not(.icon)::before {
    content: "\25AA";   
    color: #ba162f !important;  
    display: inline-block;
    /*position:relative;
    top:.2em;
    width: .7em;*/
    margin: 0 0 0 -.7em; 
    /*font-weight: bold; */
    font-size:2.5em; 
}

.content ul > li:not(.icon)::before {
    content: "";   
    background-color: #ba162f !important;  
    display: inline-block;
    width: .6em;
  	height: .6em;
    margin: 0 .5em 0 -1em;  
}



.content ul li.blank::before {
    content: " ";    
    /*display: inline-block;
    position:relative;
    width: 0;
    margin: 0; 
    font-weight: bold; 
    font-size:2.5rem;
  	*/
}



.content .contatti ul li:not(.icon)::before {
    content: "";
    display: none;
}


.content ul ul li:not(.icon)::before {
  	background-color:#999 !important;
}

.content ol>li {
    list-style: decimal;
}

.content ol.letters>li {
    list-style: lower-alpha;
}

.content ol.upperletters>li {
    list-style: upper-alpha;
}
.content ol.roman>li {
    list-style: upper-roman;
}
.content ol.none>li {
    list-style: none;
}





.website {
    font-size:1em;
}

.website img {
    border:1px solid #BBB;
}

.itemperson {
display: flex;
flex-direction: row;
}

.itemperson figure {
position:relative;
flex-basis:120px;
height:120px;
overflow:hidden;
}

.itemperson figure img {
margin-top:-10px;
}

.itemperson .nameperson {
align-self: center;
padding-left:20px;
line-height:130%;
}

.itemperson .nameperson strong {
 //white-space: nowrap;
  display:block;
}

.contatti {
	font-size:.9em;
    border:1px solid rgba(34,51,68,.4);
  	background-color: rgba(34,51,68,.1);
	/*padding:50px 25px;*/
	padding: 50px 25px 25px 20px;

}

.contatti ul {
    margin-left:2.5em;
}

.contatti li {
    text-indent:-.7em;  
  margin-bottom:1em;
  font-size:.9em !important;
}

.contatti li::before {
    content:'';
}

.contatti p,
.contatti li {
    font-size:1em;
  line-height:130%;
    text-align:left;
    font-weight:400;
}

.headerbox {
    color: #ba162f;
    font-family: 'DIN-bold', sans-serif;
    font-size:1.5em;
    margin-bottom:.8em;
    border-bottom:1px solid;
}

.headerbox:first-child {
 	margin-top:-.5em; 
}

.headerbox:not(:first-child) {
 	margin-top:.5em; 
}





/* ******************** GRID ***************************** */



#articles article {
    float:left;
    padding:20px;
}

#articles .nopadding {
  margin-left:-20px;
  margin-right:-20px;
}

#articles .grid-A article,
#articles .continue article {
    width:33%;
}

#articles .grid-A article:nth-child(3n +1),
#articles .continue article:nth-child(3n +1) {
    clear:both;
}

#articles .grid-B article {
    width:33%;
}

#articles .grid-B article:first-child {
    width:66%;
    font-size:2em;
}

#articles .grid-C article {
    width:50%;
}

#articles .grid-C article:first-child {
    width:100%;
    font-size:2em;
}

#articles .grid-B article:first-child .summary,
#articles .grid-C article:first-child .summary {
    font-size:.8em !important;
    letter-spacing:-.02em;
}

#articles .grid-B article:first-child .subtitle,
#articles .grid-C article:first-child .subtitle {
    font-size:.9em !important;
    margin:30px 0 20px 0;
}

#articles .grid-B article:nth-child(3n +1) {
    clear:both;
}

#articles .grid-D article {
    width:33%;
}

#articles .grid-D article:nth-child(1),
#articles .grid-D article:nth-child(2){
    width:50%;
}


#articles .grid-D article:nth-child(3n +3) {
    clear:both;
}

#articles .grid-E article{
    width:100%;
}

#articles .grid-F article{
    width:50%;
}

#articles .grid-G article{
    width:100%;
   clear:both;
}

#articles .grid-G article figure {
    width: 50%;
  float:left;
}

#articles .grid-G article .heading {
    width: 50%;
  padding-left:20px;
   float:left;
}


/*#articles .gridA article:nth-child(3n+1) {*/
/*    clear:both;*/
/*}*/





/* ******************** NOTIZIEUPS ***************************** */


.notizie .bannerpage,
.article .bannerpage {
 background-color:#234;
 height:122px;
}

.notizie .bannerpage .container,
.article .bannerpage .container{
  height:122px;
}

.notizie .bannerpage .areatitle,
.article .bannerpage .areatitle {
  line-height:122px;  
}

.navpage-notizie img {
	display:none; 
}

.notizieshow {
  /*background:#C2C3C4;*/
  background-image: linear-gradient(rgba(34,51,68,.4),rgba(34,51,68,0));
  padding:100px 0 50px 0;
  margin-bottom:50px;
}

.notizieshow .subtitle {
	color:#FFF;
  	text-shadow:3px 3px 3px rgba(0,0,0,.3);
}


.notizieshow .summary {
 	letter-spacing:-.03em; 
}


.categorytitle {
    font-family:"DIN-Bold";
    font-size:4em;
    letter-spacing:-.03em;
    color:#ba162f;
    margin-bottom:.5em;
}

.navpage {
    background-color:#ba162f;
    font-size:1.3em;
}

.navpage ul.nav {
    position:relative;
}

.navpage ul.nav li {
    float:left;
    display:inline;
    border-right:1px solid #a7adb4;
}
.navpage ul.nav li:first-of-type {
    border-left:1px solid #a7adb4;    
}

.navpage ul.nav .goup {
    position:absolute;
    left:-4em;
    top:0;
    width:4em;
    overflow:hidden;
    text-align:right;
}


ul.nav a {
    display:inline-block;
  width:100%;
    padding:.5em .7em;
    color:#FFF !important;
    font-family:"DIN";
    text-decoration:none;
}

ul.nav a:hover {
    background-color:rgba(0,0,0,.3);
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}


.navaside ul.nav {
  width:100%;
  margin:0 !important;
}

.navaside ul.nav li {
    width:100%;
  	list-style:none !important;
  	margin:0 !important;
  	text-align:left;
    background-color:#ba162f;
}

.navaside ul.nav>li {
	border-bottom:1px solid rgba(255,255,255,.5);
}

.navaside ul.nav li:before {
  display:none;
}

.navaside ul.nav,
.navaside ul.nav ul {
margin-top:0;
margin-bottom:0;
}

.navaside ul.nav ul {
margin-left: 1em;
}

.navaside ul.nav>li>ul {
margin-top: -.5em;
}

.navaside ul.nav ul li a {
padding: 0 .7em;
font-size: .85em;
font-weight: 400;
}





.news-show {
    font-size:1.7em;
}

.category-area {
     /*padding:10px; */   
}

.category-area h2 {
  position:relative;
  left:-60px;
  font-family:"DIN-Bold";
  font-size:1.8em; 
  margin:40px 10px 20px 25px;
  padding:5px 15px 0 5px;
  color:#FFF;
  background-color:#ba162f;
  display:inline-block;
  white-space: nowrap;
}

.category-area h2 a {
  color:#FFF;
  text-decoration:none;
}

.category-area h2:hover {
  background-color:#AAA;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}

.category-area h2 img {
  position:relative;
  top:-3px;
  width:40px;
  margin-right:10px;
}

.category-area .articles {
    background-color:rgba(34,51,68,.1) !important;
    padding:10px;
}

.category-racconti {
    float:left;
    width:66%;
}

.category-vita-universita {
    float:left;
    width:33%;
}

.category-recensioni {
    clear:both;
    float:left;
    width:50%;
}

.category-voci {
    float:left;
    width:50%;
}









article figure {
    width:100%;
}


article a img {
  opacity:1;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}

article a img:hover {
  opacity:.8;
    -webkit-transition: ALL .3s ease-in;
       -moz-transition: ALL .3s ease-in;
         -o-transition: ALL .3s ease-in;
  			transition: ALL .3s ease-in; 
}







article .headline {
    font-family:'DIN';
    font-size:1.5em;
    line-height:100%;
    letter-spacing:-.01em;
    margin-top:.5em;
}

article .subtitle {
    font-family:'DIN-bold';
    font-size:1.2em;
    line-height: 100%;
}

article .summary {
    font-size:.9em;
    line-height:130%;
    margin-top:1em;
}

article .date {
    font-size:16px;
    margin-top:1em;
}

aside article {
    font-size:.9em;
    margin-bottom:50px;
}


.continue {
  clear:both;
  padding:50px 0;
  text-align:center;
}

.bar-continue {
 	background-color:rgba(34,51,68,.4);
	text-align:right;
    font-weight:700;
    font-size:.9em;
	color:#FFF;
	cursor:pointer; 
}

.bar-continue:hover {
	background-color:rgba(34,51,68,.3);
    -webkit-transition: ALL .1s ease-in;
       -moz-transition: ALL .1s ease-in;
         -o-transition: ALL .1s ease-in;
  			transition: ALL .1s ease-in; 
}

.bar-continue span {
    display:inline-block;
  	background-color:rgba(34,51,68,.3);
 	margin-left:.5em; 
  	text-align:center;
  	line-height:2.5em;
  	width:2.5em;
}


  .carousel-inner img {
    width: 100%;
    height: 100%;
  }












.scrollbox {
	overflow: auto;
	width: 200px;
	max-height: 200px;
	margin: 50px auto;

	background:
		/* Shadow covers */
		linear-gradient(white 30%, rgba(255,255,255,0)),
		linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
		
		/* Shadows */
		radial-gradient(50% 0, farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(50% 100%,farthest-side, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background:
		/* Shadow covers */
		linear-gradient(white 30%, rgba(255,255,255,0)),
		linear-gradient(rgba(255,255,255,0), white 70%) 0 100%,
		
		/* Shadows */
		radial-gradient(farthest-side at 50% 0, rgba(0,0,0,.2), rgba(0,0,0,0)),
		radial-gradient(farthest-side at 50% 100%, rgba(0,0,0,.2), rgba(0,0,0,0)) 0 100%;
	background-repeat: no-repeat;
	background-color: white;
	background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;
	
	/* Opera doesn't support this in the shorthand */
	background-attachment: local, local, scroll, scroll;
}







/*   **************** AGENDA / CALENDARIO ******************** */


.calendario th,
.calendario td {
vertical-align:top;
padding:20px 10px;
}

.calendario th {
text-align:right;
width:30%;
padding-right:20px;
}

.calendario td {
text-align:left;
width:70%;
}

.calendario th>div {
font-size:.9em;
display:inline-block;
text-align:center;
width:100px;
border:1px solid #BBB;
background-color:#FFF;
padding: 0 0 10px 0;
margin-bottom:20px;
box-shadow:5px 5px 10px #CCC;
}

.calendario .giorno {
text-align:center;
color:#ba162f;
font-size:3em;
padding:10px 0;
}
	
.calendario .settimana {
text-align:center;
padding:0 5px;
background-color:#ba162f;
color:#FFF;
}
	
.calendario .mese {
text-align:center;
text-transform:uppercase;
line-height:100%;
}


.calendario h2,
.calendario h3 {
	border-bottom:2px dotted #999;
}

.calendario .attach {
float:right;
padding:0 0 10px 20px;
font-size:.8em;
}

.calendario .attach img {
width:200px;
margin-bottom:10px;
}

.calendario img.shadow5 {
box-shadow:5px 5px 10px rgba(0,0,0,.5)
}

.calendario .cliccable:hover {
position:relative;
top:3px;
left:3px;
}

.calendario .cliccable.shadow5:hover {
box-shadow:3px 3px 10px rgba(0,0,0,.5);
}



















.panel-section {
	padding:3em 2em;
	background-color:rgba(102,119,136,.1);
	border:1px solid rgba(102,119,136,.3);
	min-height:700px;
}

.panel-section h2 {
	margin-bottom:2em;
}

.panel-menu > ul {
	margin-left:0 !important;
}


.panel-menu {
	width:100%;
	margin:5em 0 0 0;
}

.panel-menu li {
	list-style:none;
	display:inline-block;
	float:left;
	border-top:1px solid rgba(102,119,136,.3);
	border-right:1px solid rgba(102,119,136,.3);
	padding:.7em 1.2em;
	font-size:1em;
	color:#036;
	font-weight:bold;
	background:#FFF;
	cursor:pointer;
	margin:0;
	position:relative;
	top:1px;

}

.panel-menu li:first-child {
	border-left:1px solid rgba(102,119,136,.3);
}

.panel-menu li.selected {
	/*border-bottom:1px solid rgba(102,119,136,1);*/
	border-bottom:1px solid #c7cdd3;
	background-color:rgba(102,119,136,.1);
}

.panel-menu li:not(.selected):hover {
	background-color:rgba(102,119,136,.3);
}




/* ********************** DUPLICATO ************************

.embed-video {
  width:100%;
}
			
.embed-video {
  height: 0;
  overflow: hidden !important;
  padding-bottom: 56.25%; 
  padding-top: 30px;
  position: relative;
}

.embed-video iframe,
.embed-video object,
.embed-video embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden !important;
}

.embed-video::-webkit-scrollbar { 
  display: none; 
}

.embed-video iframe::-webkit-scrollbar { 
  display: none; 
}

********************************************** */


.content-section {
  min-height: 2000px;
}
.sidebar-section {
  position: absolute;
  height: 100%;
  width: 100%;
}


.sidebar-item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	/* Position the items */
	&:nth-child(2) { top: 25%; }
	&:nth-child(3) { top: 50%; }
	&:nth-child(4) { top: 75%; }
}


.make-me-sticky {
	position: sticky;
	top: 100px;
}




/* ARTICOLO NOTIZIE UPS */


p.noindet {
  text-indent:0;
}

.photo-right {
  float:right;
  width:33%;
  max-width:250px;
  margin:5px 0 20px 20px;
}

.photo-left {
  float:left;
  width:33%;
  max-width:250px;
  margin:5px 20px 20px 0;
}

.box-programma {
  clear:both;
  border:1px solid #AAA;
  background-color:#EFEFEF;
  padding:50px;
  width:80%;
  margin-left:auto;
  margin-right:auto;
}

[class^="programma"] {
   text-indent:0 !important;
	margin-left:3em;
  margin-bottom: 0rem;
  line-height:130% !important;
  text-align:left !important;
}
.programma-orario {
  clear:both;
  margin-left:0em;
  float:left;
  color:#ba162f;
  width:2em;
}

.programma-testo {
  
}

.programma-relatore {
  font-weight:bold;
}

.programma-qualifica {
  font-style:italic;
}

.programma-relatore span {
  font-weight:normal;
}

.programma-relazione {
  color:#ba162f;
  font-weight:bold;
}

.programma-qualifica + .programma-relatore,
.programma-relatore + .programma-relatore {
  margin-top:1em;
}

.programma-spazio {
  clear:both;
  height:1em;
}


.icon-pdf {
  font-size:1em;
}


.icon::before {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    color:#888;
    -webkit-font-smoothing: antialiased;
  }

.btn .icon::before {
  color:#FFF;
}

.pdf::before {
  font-family: "Font Awesome 5 Free"; 
  font-weight: 900; 
  content: "\f1ci";
  font-size:1.3em;
}





.photoright {
float:right;
width:33%;
max-width:250px;
margin:5px 0 10px 20px;
}

.photoright img {
width:100%;
}

.gallery img {
width:100%;
}

.gallery .caption {
font-size:.7em;
font-weight:400;
line-height:140%;
margin-bottom:1em;
}




/* ******************* BOX PERSONA ******************* Es: contatti */

.boxpersona {
display:flex;
}

.boxpersona .fotopersona {
flex:0 0 80px;
width:80px;
height:80px;
background-size:cover;
background-position: 50% 30%;
background-color:transparent;
}

.boxpersona .nomepersona {
/*flex:0 0 auto;*/
align-self: center;
margin-left:15px;
}





/* ******************* CARD PERSONA ******************* */


.nameperson:hover {
/*border-bottom:2px solid #ba162f;*/
	text-decoration: underline dotted #ba162f;
}

.nameperson {
	/*position:relative;*/
    /*display:inline-block;*/
    /*border-bottom:2px dotted #AAA;*/
	text-decoration: underline dotted #AAA;
    /*padding-bottom:2px;*/
	cursor:pointer;
	text-indent:0;
}

.personcard {
display:flex;
position:absolute;
transform: translate(-50%, -120%);
/*top:-120px;*/
/*left:50%;*/
padding:15px;
text-indent: 0;
border:1px solid #CCC;
box-shadow: 5px 5px 5px rgba(0,0,0,.3);
background-color:#FFFFFF;
white-space: nowrap;
-webkit-animation: fadeIn 1s;
animation: fadeIn .5s;
z-index:1000;
cursor:pointer;
}

/***
.personcard:before{
    content: "";
    position: absolute;
    bottom: -30px;
    left:25%;
    z-index: 1;
    border: solid 15px transparent;
    border-right-color: #F0F0F0;
}
***/
.personcard:hover {
	background-color:#FAFAFA;
	transition: background .5s ease-in-out;
}

.personcard .card-foto {
    flex: 0 0 80px;
    width: 80px;
    height: 80px;
    margin-right: 10px;
    background-size: cover;
    background-position: 50% 30%;
    background-color: transparent;
}

.cardpersona {
display:flex;
}

.cardpersona .fotopersona {
flex:0 0 80px;
width:80px;
height:80px;
background-size:cover;
background-position: 50% 30%;
background-color:transparent;
}

.cardpersona .nomepersona {
/*flex:0 0 auto;*/
align-self: center;
margin-left:15px;
}



.personcard .card-datipersona {
    flex: 0 0 auto;
    align-self: center;
    font-size: .8em;
   padding-right:15px;

}

.card-datipersona .card-nominativo {
	font-weight:600;

}

.card-datipersona .cognome {
	text-transform:uppercase;
}

.card-close {
position:absolute;
top:10px;
right:10px;
width:15px;
height:15px;
}

@-webkit-keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}
@keyframes fadeIn {
    from { opacity: 0; }
      to { opacity: 1; }
}

.card-linkscheda {
text-align: right;
    position: absolute;
    bottom: -5px;
    right: 10px;
    font-size: 11px;
    font-weight: 600;
    text-transform: uppercase;
}


[data-codperson]:hover  {
	background-color:#F6F6F6;
	cursor:pointer;
}








/* ARTICOLO PAGINA CERCA */

.search-form {
	text-align:center;
  	margin-left:auto;
  	margin-right:auto;
}

.form-control-xl {
    padding: .7em 1em;
    font-size: 1.5em;
    line-height: 1.7;
    border-radius: .3rem;
}

.btn-xl {
  padding: .2em 1em;
  font-size: 1.5em;
  border-radius: .3rem;
}

.btn-primary,
.btn-outline-primary {
  background-color:#ba162f;
  border-color:transparent;
  color:#FFF;
  outline:none;
}

.btn-primary:hover,
.btn-outline-primary:hover,
.btn-primary.active,
.btn-outline-primary.active,
.btn-primary:active,
.btn-outline-primary:active,
.btn-primary:focus,
.btn-outline-primary:focus {
  background-color:#921225 !important;
  border-color:transparent !important;
  box-shadow: none !important;
}

.btn-secondary {
  background-color:rgba(102,119,136,.8);
  border-color:transparent;
  color:#FFF;
  outline:none;
}

.btn-secondary:hover,
.btn-secondary.active,
.btn-secondary:active,
.btn-secondary:focus {
  background-color:rgba(102,119,136,1) !important;
  border-color:transparent !important;
  box-shadow: none !important;
}





.category-editoriali article figure {
  float:left;
  width:50%;
}

.category-editoriali article .heading {
  float:right;
  width:50%;
  padding-left:20px;
}



.embed-video {
	width:100%;
}

.embed-video {
  height: 0;
  overflow: hidden !important;
  padding-bottom: 56.25%; /* per YouTube*/
  position: relative;
}
.embed-video iframe,
.embed-video object,
.embed-video embed {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden !important;
}
.embed-video::-webkit-scrollbar { 
  display: none; 
}
.embed-video iframe::-webkit-scrollbar { 
  display: none; 
}



/* ******** GRID ********* */

.col-xs-0, 
.col-sm-0,
.col-md-0,
.col-lg-0,
.col-xl-0 {
  flex: 0 0 0;
  max-width: 0;
}





.ups80 {
  background-color:rgba(255,255,255,.8);
  display:block;
  padding:20px;
}

.ups80 img {
 width:100%; 
}

.ups80banner {
  position:absolute;
  width:170px;
  top:-4px;
  left:-20px;
}


@media screen and (max-width: 768px) {
 .postslideshow {
   position:relative;
   margin-top:-30px;
   /**z-index:20000;**/
  }
}

@media screen and (max-width: 500px) {
 .postslideshow {
   /*margin-top:-70px;*/
  }
}

@media screen and (max-width: 992px) {
  .ups80banner {
  width:130px;
  top:-2px;
  left:-10px; 
  }
}

@media screen and (max-width: 860px) {
  .ups80banner {
  width:100px;
  top:-2px;
  left:-10px; 
  }
}




.changelanguage {
position:absolute;
top:-80px;
right:150px;
width:100%;
text-align:right;
}

.changelanguage a {
display: inline-block;
width: 45px;
margin-left: 10px;
font-size: 7px;
text-align: center;
line-height: 20px;
color:#333333 !important;
}

.changelanguage img {
width: 100%;
border:1px solid rgba(0,0,0,.1);
}

@media (max-width:1200px) {
  .changelanguage {
    right:100px;
	}
}

@media (max-width:1000px) {
  .changelanguage {
    right:50px;
	}
}

@media (max-width:500px) {
  .changelanguage {
    right:25px;
	}
  
  .changelanguage a {
    width: 40px;
    margin-left: 5px;
    font-size: 6px;
    text-align: center;
    line-height: 16px;
  }
}

.live-streaming {
    position:absolute;
    width: 15%;
    bottom: -17%;
    left: 27%;
}

.live-streaming img.live {
  width:100%;
  box-shadow: 5px 5px 10px rgba(0,0,0,.5);
  border-radius:9%;
}

.live-streaming .play {
  position:absolute;
  width: 27%;
  top: 13%;
  right: 9%;
}


@media screen and (max-width: 992px) {
  .live-streaming {
    width: 20%;
    bottom: -15%;
    left: 60%;
	}
}


@media screen and (max-width: 600px) {
    .live-streaming {
    	width: 20%;
    	bottom: -15%;
    	left: 58%;
  	}
  
    .live-streaming img.live {
      box-shadow: 5px 5px 5px rgba(0,0,0,.5);
    }
}



.flash {
	
	animation-name: flash;
	animation-duration: 2s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;

	//Firefox 1+
	-webkit-animation-name: flash;
	-webkit-animation-duration: 2s;
	-webkit-animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;

	//Safari 3-4
	-moz-animation-name: flash;
	-moz-animation-duration: 2s;
	-moz-animation-timing-function: ease-in-out;
	-moz-animation-iteration-count: infinite;
}

@keyframes flash {  
    0% { opacity: 1.0; transform: scale(1, 1);}
    50% { opacity: 0.3; transform: scale(0.8, 0.8);}
    100% { opacity: 1.0; transform: scale(1, 1);}
}

//Firefox 1+
@-webkit-keyframes flash {  
    0% { opacity: 1.0; transform: scale(1, 1);}
    50% { opacity: 0.3; transform: scale(0.8, 0.8);}
    100% { opacity: 1.0; transform: scale(1, 1);}
}

//Safari 3-4
@-moz-keyframes flash {  
    0% { opacity: 1.0; transform: scale(1, 1);}
    50% { opacity: 0.3; transform: scale(0.8, 0.8);}
    100% { opacity: 1.0; transform: scale(1, 1);}
}